<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:40 CET 2016 -->
<title>AccountingTransactionDetailsHeaderData.Builder (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="AccountingTransactionDetailsHeaderData.Builder (QA API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10,"i18":10,"i19":10,"i20":10,"i21":10,"i22":10,"i23":10,"i24":10,"i25":10,"i26":10,"i27":10,"i28":10,"i29":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../../index.html?com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" target="_top">Frames</a></li>
<li><a href="AccountingTransactionDetailsHeaderData.Builder.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails</div>
<h2 title="Class AccountingTransactionDetailsHeaderData.Builder" class="title">Class AccountingTransactionDetailsHeaderData.Builder</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails.AccountingTransactionDetailsHeaderData.Builder</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>Enclosing class:</dt>
<dd><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData</a></dd>
</dl>
<hr>
<br>
<pre>public static class <span class="typeNameLabel">AccountingTransactionDetailsHeaderData.Builder</span>
extends <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></pre>
<div class="block">Class builder</div>
<dl>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>plujan</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#Builder--">Builder</a></span>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#account-java.lang.String-">account</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the account value
 
 Description: The identification code used for accounting.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#accountingDate-java.lang.String-">accountingDate</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the accountingDate value
 
 Description: The date this transaction is recorded for in the general ledger.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#accountingSchema-java.lang.String-">accountingSchema</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the accountingSchema value
 
 Description: The structure used in accounting including costing methods currencies and the
 calendar.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#activity-java.lang.String-">activity</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the activity value
 
 Description: A distinct activity defined and used in activity based management.</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#build--">build</a></span>()</code>
<div class="block">Build the data object.</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#businessPartner-com.openbravo.test.integration.erp.data.selectors.BusinessPartnerSelectorData-">businessPartner</a></span>(<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/selectors/BusinessPartnerSelectorData.html" title="class in com.openbravo.test.integration.erp.data.selectors">BusinessPartnerSelectorData</a>&nbsp;value)</code>
<div class="block">Set the businessPartner value
 
 Description: Anyone who takes part in daily business operations by acting as a customer
 employee etc.</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#credit-java.lang.String-">credit</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the credit value
 
 Description: The amount credited to an account converted to the organization default
 currency.</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#currency-java.lang.String-">currency</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the currency value
 
 Description: An accepted medium of monetary exchange that may vary across countries.</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#debit-java.lang.String-">debit</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the debit value
 
 Description: The amount debited to an account converted to the organization default currency.</div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#description-java.lang.String-">description</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the description value
 
 Description: A space to write additional related information.</div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#firstDimension-java.lang.String-">firstDimension</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the 1stDimension value
 
 Description: A display of optional elements that are previously defined for this account
 combination.</div>
</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#foreignCurrencyCredit-java.lang.String-">foreignCurrencyCredit</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the foreignCurrencyCredit value
 
 Description: The amount credited from the account given in provider currency.</div>
</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#foreignCurrencyDebit-java.lang.String-">foreignCurrencyDebit</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the foreignCurrencyDebit value
 
 Description: The amount debited from the account given in provider currency.</div>
</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#gLCategory-java.lang.String-">gLCategory</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the gLCategory value
 
 Description: A classification used to group lines in the general ledger.</div>
</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#locationFromAddress-java.lang.String-">locationFromAddress</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the locationFromAddress value
 
 Description: The location where items are sent from.</div>
</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#locationToAddress-java.lang.String-">locationToAddress</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the locationToAddress value
 
 Description: The location where items are sent to.</div>
</td>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#organization-java.lang.String-">organization</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the organization value
 
 Description: Organizational entity within client</div>
</td>
</tr>
<tr id="i17" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#period-java.lang.String-">period</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the period value
 
 Description: A specified time period.</div>
</td>
</tr>
<tr id="i18" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#postingType-java.lang.String-">postingType</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the postingType value
 
 Description: A distinct posting amount characteristic used for processes and sometimes
 grouped within a category.</div>
</td>
</tr>
<tr id="i19" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#product-com.openbravo.test.integration.erp.data.selectors.ProductSelectorData-">product</a></span>(<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/selectors/ProductSelectorData.html" title="class in com.openbravo.test.integration.erp.data.selectors">ProductSelectorData</a>&nbsp;value)</code>
<div class="block">Set the product value
 
 Description: An item produced by a process.</div>
</td>
</tr>
<tr id="i20" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#project-java.lang.String-">project</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the project value
 
 Description: Identifier of a project defined within the Project Service Management module.</div>
</td>
</tr>
<tr id="i21" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#quantity-java.lang.String-">quantity</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the quantity value
 
 Description: The number of a certain item.</div>
</td>
</tr>
<tr id="i22" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#salesCampaign-java.lang.String-">salesCampaign</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the salesCampaign value
 
 Description: An advertising effort aimed at increasing sales.</div>
</td>
</tr>
<tr id="i23" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#salesRegion-java.lang.String-">salesRegion</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the salesRegion value
 
 Description: A defined section of the world where sales efforts will be focused.</div>
</td>
</tr>
<tr id="i24" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#secondDimension-java.lang.String-">secondDimension</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the 2ndDimension value
 
 Description: A display of optional elements that are previously defined for this account
 combination.</div>
</td>
</tr>
<tr id="i25" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#storageBin-java.lang.String-">storageBin</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the storageBin value
 
 Description: A set of coordinates (x y z) which help locate an item in a warehouse.</div>
</td>
</tr>
<tr id="i26" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#table-java.lang.String-">table</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the table value
 
 Description: A dictionary table used for this tab that points to the database table.</div>
</td>
</tr>
<tr id="i27" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#tax-java.lang.String-">tax</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the tax value
 
 Description: The percentage of money requested by the government for this specified product
 or transaction.</div>
</td>
</tr>
<tr id="i28" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#transactionDate-java.lang.String-">transactionDate</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the transactionDate value
 
 Description: The date that a specified transaction is entered into the application.</div>
</td>
</tr>
<tr id="i29" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html#uOM-java.lang.String-">uOM</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the uOM value
 
 Description: A non monetary unit of measure.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="Builder--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>Builder</h4>
<pre>public&nbsp;Builder()</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="storageBin-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>storageBin</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;storageBin(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the storageBin value
 
 Description: A set of coordinates (x y z) which help locate an item in a warehouse.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The storageBin value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="description-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>description</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;description(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the description value
 
 Description: A space to write additional related information.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The description value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="tax-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>tax</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;tax(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the tax value
 
 Description: The percentage of money requested by the government for this specified product
 or transaction.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The tax value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="table-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>table</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;table(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the table value
 
 Description: A dictionary table used for this tab that points to the database table.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The table value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="accountingDate-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>accountingDate</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;accountingDate(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the accountingDate value
 
 Description: The date this transaction is recorded for in the general ledger.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The accountingDate value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="transactionDate-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>transactionDate</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;transactionDate(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the transactionDate value
 
 Description: The date that a specified transaction is entered into the application.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The transactionDate value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="activity-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>activity</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;activity(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the activity value
 
 Description: A distinct activity defined and used in activity based management.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The activity value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="secondDimension-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>secondDimension</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;secondDimension(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the 2ndDimension value
 
 Description: A display of optional elements that are previously defined for this account
 combination.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The 2ndDimension value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="firstDimension-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>firstDimension</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;firstDimension(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the 1stDimension value
 
 Description: A display of optional elements that are previously defined for this account
 combination.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The 1stDimension value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="salesCampaign-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>salesCampaign</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;salesCampaign(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the salesCampaign value
 
 Description: An advertising effort aimed at increasing sales.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The salesCampaign value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="quantity-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>quantity</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;quantity(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the quantity value
 
 Description: The number of a certain item.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The quantity value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="postingType-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>postingType</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;postingType(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the postingType value
 
 Description: A distinct posting amount characteristic used for processes and sometimes
 grouped within a category.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The postingType value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="product-com.openbravo.test.integration.erp.data.selectors.ProductSelectorData-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>product</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;product(<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/selectors/ProductSelectorData.html" title="class in com.openbravo.test.integration.erp.data.selectors">ProductSelectorData</a>&nbsp;value)</pre>
<div class="block">Set the product value
 
 Description: An item produced by a process.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The product value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="gLCategory-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>gLCategory</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;gLCategory(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the gLCategory value
 
 Description: A classification used to group lines in the general ledger.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The gLCategory value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="uOM-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>uOM</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;uOM(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the uOM value
 
 Description: A non monetary unit of measure.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The uOM value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="salesRegion-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>salesRegion</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;salesRegion(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the salesRegion value
 
 Description: A defined section of the world where sales efforts will be focused.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The salesRegion value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="project-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>project</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;project(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the project value
 
 Description: Identifier of a project defined within the Project Service Management module.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The project value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="period-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>period</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;period(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the period value
 
 Description: A specified time period.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The period value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="locationToAddress-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>locationToAddress</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;locationToAddress(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the locationToAddress value
 
 Description: The location where items are sent to.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The locationToAddress value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="locationFromAddress-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>locationFromAddress</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;locationFromAddress(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the locationFromAddress value
 
 Description: The location where items are sent from.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The locationFromAddress value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="currency-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>currency</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;currency(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the currency value
 
 Description: An accepted medium of monetary exchange that may vary across countries.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The currency value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="accountingSchema-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>accountingSchema</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;accountingSchema(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the accountingSchema value
 
 Description: The structure used in accounting including costing methods currencies and the
 calendar.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The accountingSchema value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="foreignCurrencyDebit-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>foreignCurrencyDebit</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;foreignCurrencyDebit(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the foreignCurrencyDebit value
 
 Description: The amount debited from the account given in provider currency.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The foreignCurrencyDebit value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="foreignCurrencyCredit-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>foreignCurrencyCredit</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;foreignCurrencyCredit(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the foreignCurrencyCredit value
 
 Description: The amount credited from the account given in provider currency.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The foreignCurrencyCredit value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="debit-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>debit</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;debit(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the debit value
 
 Description: The amount debited to an account converted to the organization default currency.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The debit value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="credit-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>credit</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;credit(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the credit value
 
 Description: The amount credited to an account converted to the organization default
 currency.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The credit value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="account-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>account</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;account(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the account value
 
 Description: The identification code used for accounting.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The account value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="organization-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>organization</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;organization(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the organization value
 
 Description: Organizational entity within client</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The organization value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="businessPartner-com.openbravo.test.integration.erp.data.selectors.BusinessPartnerSelectorData-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>businessPartner</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData.Builder</a>&nbsp;businessPartner(<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/selectors/BusinessPartnerSelectorData.html" title="class in com.openbravo.test.integration.erp.data.selectors">BusinessPartnerSelectorData</a>&nbsp;value)</pre>
<div class="block">Set the businessPartner value
 
 Description: Anyone who takes part in daily business operations by acting as a customer
 employee etc.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The businessPartner value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="build--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>build</h4>
<pre>public&nbsp;<a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails">AccountingTransactionDetailsHeaderData</a>&nbsp;build()</pre>
<div class="block">Build the data object.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The data object</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.analysistools.accountingtransactiondetails"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../../index.html?com/openbravo/test/integration/erp/data/financial/accounting/analysistools/accountingtransactiondetails/AccountingTransactionDetailsHeaderData.Builder.html" target="_top">Frames</a></li>
<li><a href="AccountingTransactionDetailsHeaderData.Builder.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small><i>Copyright &#169; 2015 Openbravo. All Rights Reserved.</i></small></p>
</body>
</html>
